/* dt {display:block;float:left;clear:left;border:1px solid red;}
dd {display:block;float:left;border:1px solid blue;}

dl {display:block;float:left;clear:both;border:1px solid yellow}
dt:first-line {border:1px solid green}
 */
 /*
dt {display:table-cell;border:1px solid red;}
dd {border:table-row; border: 1px solid blue;}

dt:before {display:table-row;}
dl {display: table;float:left;clear:both;border:1px solid yellow;border-collapse: collapse}
dt:first-line {border:1px solid green}

h1 {clear:both}
*/
/*
dt {position:relative;display:table-cell;border:1px solid red;background:white;vertical-align: middle}
dd {border:table-row; border-right: 1px solid blue;border-left: 1px solid blue;background:#eef}

dl,table {display: table;float:left;clear:both;border:1px solid yellow;border: outset 10pt; 
             border-collapse: separate;
             border-spacing: 15pt}
dt:first-line {border:1px solid green}



dl {background:#afd}

dt:after {position:absolute;display:block;right:-2em;content:'';background:yellow;width:2em;height:20px}
*/
h1 {clear:both}

dt,dt+dd,dt:after {border-top:4px solid yellow !important}


/*dt:hover,dt  + dd:hover,dd:hover ,dt:hover:after , dt:after +  dd:hover {border-top:4px solid blue !important}*/

dt:after {top:-4px}
dt {position:relative;float:left;border:1px outset yellow;width:8em}
foo {content:'boo';display:block;float:left;width:2em}
dt:after {position:absolute;right:-4em;content:'';display:block;float:left;width:4em;height:1ex}


dd{display:block;margin-left:12em;border:1px solid gray}

dt,dd {padding:0.2em}
body {background:white}
dt {background:#bee;/*margin-top:4ex;*/}

dd {/*margin-top:4ex;*/}
dt + dd + dd  {border-top:0px solid gray !important;}
dd + dd {margin-top:0ex;border-top:1px solid gray !important;border-bottom:0px solid gray !important;}

dl {display:block;padding:1em;}

dd{border-left:2px inset yellow;border-right:2px inset yellow;}

dd {background: #adff2f}
dd dd {background: #7f0}
dd dd dd {background: #8e8}